html,body{background-color:#000;width:auto;height:100%;padding:0;margin:0 auto;font-family:"Trebuchet MS",Helvetica,sans-serif;font-size:100%;color:#000;display:block;background-image:url(/_images/background_repeat.jpg)}
#dOuterWrapper{background-image:url(/_images/background.jpg);background-repeat:repeat-x}
#dOuterContainer{padding:0;margin:0 auto;width:1000px;height:auto;display:block}
#dTop{padding:0;margin:0;width:1000px;height:149px;background-image:url(/_images/top.jpg);background-repeat:no-repeat;display:block}
#dTopNav{padding:0;margin:0;width:1000px;height:79px;background-image:url(/_images/nav_back.png);background-repeat:no-repeat;display:block}
#dTopNav ul{list-style:none;padding:0;margin:0}
#dTopNav ul li{float:left;display:block;height:79px}
#dTopNav ul li a{display:block;height:79px;text-indent:-10000px;text-decoration:none}
.nav_home:link,.nav_home:visited{width:109px;background-image:url(/_images/nav_home.png)!important;background-repeat:no-repeat}
.nav_home:active,.nav_home:hover{width:109px;background-image:url(/_images/nav_home_over.gif)!important;background-repeat:no-repeat}
.nav_our_services:link,.nav_our_services:visited{width:140px;background-image:url(/_images/nav_our_services.png)!important;background-repeat:no-repeat}
.nav_our_services:active,.nav_our_services:hover{width:140px;background-image:url(/_images/nav_our_services_over.gif)!important;background-repeat:no-repeat}
.nav_current_projects:link,.nav_current_projects:visited{width:170px;background-image:url(/_images/nav_current_projects.png)!important;background-repeat:no-repeat}
.nav_current_projects:active,.nav_current_projects:hover{width:170px;background-image:url(/_images/nav_current_projects_over.gif)!important;background-repeat:no-repeat}
.nav_gallery:link,.nav_gallery:visited{width:117px;background-image:url(/_images/nav_gallery.png)!important;background-repeat:no-repeat}
.nav_gallery:active,.nav_gallery:hover{width:117px;background-image:url(/_images/nav_gallery_over.gif)!important;background-repeat:no-repeat}
.nav_testimonials:link,.nav_testimonials:visited{width:141px;background-image:url(/_images/nav_testimonials.png)!important;background-repeat:no-repeat}
.nav_testimonials:active,.nav_testimonials:hover{width:141px;background-image:url(/_images/nav_testimonials_over.gif)!important;background-repeat:no-repeat}
.nav_contact_us:link,.nav_contact_us:visited{width:123px;background-image:url(/_images/nav_contact_us.png)!important;background-repeat:no-repeat}
.nav_contact_us:active,.nav_contact_us:hover{width:123px;background-image:url(/_images/nav_contact_us_over.gif)!important;background-repeat:no-repeat}
#dFlash{padding:0;margin:0;width:1000px;height:269px;background-image:url(/_images/flash_back.jpg);background-repeat:no-repeat;display:block}
#dMiddle{display:block;width:1000px;height:auto;padding:0;margin:0;background-image:url(/_images/middle_repeat.png);background-repeat:repeat-y}
#dMiddleContent{display:block;float:left;width:675px;height:auto;padding:0;margin:0 0 0 50px}
#dMiddleContent h2{font-size:2em;font-weight:700;color:#233677}
#dMiddleContent p{font-size:.85em;color:#5c5c5c;text-align:justify}
#dMiddleRight{display:block;float:left;width:275px;height:734px;padding:0;margin:0;background-image:url(/_images/right_info.gif);background-repeat:no-repeat;background-position:top left}
#dFooter{display:block;width:1000px;height:73px;padding:0;margin:0;background-image:url(/_images/footer.png);background-repeat:no-repeat}
#dFooter p{text-align:center!important;padding:25px 0 0 5px;margin:0;font-size:.7em;color:#666!important}
#dFooter p a,#dFooter p a:link,#dFooter p a:visited{color:#666!important;text-decoration:underline}
#dFooter p a:active,#dFooter p a:hover{color:#666!important;text-decoration:none}
.access{display:none}
.clear{clear:both}
.colourOrange{color:#f85811!important}
.servicesBox{display:block;width:333px;height:auto;float:left}
.servicesBoxTop{display:block;margin:0;padding:0;width:333px;height:77px;background-image:url(../_images/services_box_top.png);background-repeat:no-repeat}
.servicesBoxTop p{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:1.5em!important;font-weight:700;color:#fff!important;padding:20px 0 0;margin:0;text-align:center!important}
.servicesBoxMiddle{display:block;margin:0;padding:0;width:333px;min-height:20px;background-image:url(../_images/services_box_repeat.png);background-repeat:repeat-y}
.servicesBoxFooter{display:block;margin:0;padding:0;width:333px;height:22px;background-image:url(../_images/services_box_footer.png);background-repeat:no-repeat}
.projectPanel{display:block;width:675px;height:auto;padding:0;margin:0}
.projectTop{display:block;margin:0;padding:0;width:675px;height:96px;background-image:url(../_images/projects_top.gif);background-repeat:no-repeat}
.projectTop p{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:1.5em!important;font-weight:700;color:#fff!important;padding:40px 0 0 20px;margin:0}
.projectMiddle{display:block;margin:0;padding:0;width:675px;min-height:20px;background-image:url(../_images/projects_middle.gif);background-repeat:repeat-y}
.projectFooter{display:block;margin:0;padding:0;width:675px;height:35px;background-image:url(../_images/projects_footer.png);background-repeat:no-repeat}
.smallItalic{font-size:.75em!important;font-weight:700!important}
#logon{display:none}
#navigation{display:none}
.headerbg{display:none}
.banner-text{display:none}
.ourservices{display:none}
.contactorm{float:left;width:50%}
.contactorm .formfild{margin-bottom:6px}
.contactorm .formfild label{width:80px;float:left}
.contactdetail{float:left;width:50%}
#lightbox{position:absolute;left:0;width:100%;z-index:100;text-align:center;line-height:0}
#lightbox a img{border:none}
#outerImageContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}
#imageContainer{padding:10px}
#loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}
#hoverNav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}
#imageContainer>#hoverNav{left:0}
#hoverNav a{outline:none}
#prevLink,#nextLink{width:49%;height:100%;background:transparent url(/_images/blank.gif) no-repeat;display:block}
#prevLink{left:0;float:left}
#nextLink{right:0;float:right}
#prevLink:hover,#prevLink:visited:hover{background:url(/_images/prevlabel.gif) left 15% no-repeat}
#nextLink:hover,#nextLink:visited:hover{background:url(/_images/nextlabel.gif) right 15% no-repeat}
#imageDataContainer{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em}
#imageData{padding:0 10px;color:#666}
#imageData #imageDetails{width:70%;float:left;text-align:left}
#imageData #caption{font-weight:700}
#imageData #numberDisplay{display:block;clear:left;padding-bottom:1em}
#imageData #bottomNavClose{width:66px;float:right;padding-bottom:.7em}
#overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;background-color:#000}
.lbWidth{position:absolute;top:0;left:0;width:100%;min-width:790px}
* html .lbContent{margin-left:-790px;position:relative}
* html .lbMinWidth{padding-left:790px}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
@media(max-width:999px) {
#dOuterContainer{width:738px;position:relative}
#dTop{display:none;width:100%;height:inherit;background-image:none}
.headerbg{background-color:#FFF;display:block;border-bottom:1px solid #e6e6e6}
#logon{display:block;float:left;margin:10px}
.headright{float:right;margin:28px 10px 0}
.emergancytext{font-size:20px;font-weight:700;text-align:right}
#navigation{display:block;margin-top:15px;text-align:right}
#dTopNav{display:none;background-image:none;height:inherit;width:100%;background-color:#2440a8;position:absolute}
#dTopNav.visible{display:block}
#dTopNav ul{display:inline-block}
#dTopNav ul li{height:inherit;border-right:1px solid #0d257d}
#dTopNav ul li :last-child{border-right:none}
#dTopNav ul li a{height:inherit;text-indent:inherit;background-color:#213da7;color:#FFF;padding:15px 22px;cursor:pointer}
.nav_home:link,.nav_home:visited,.nav_our_services:link,.nav_our_services:visited,.nav_current_projects:link,.nav_current_projects:visited,.nav_gallery:link,.nav_gallery:visited,.nav_testimonials:link,.nav_testimonials:visited,.nav_contact_us:link,.nav_contact_us:visited{width:auto;background-image:none!important}
#dFlash{width:100%;display:none}
.banner-text{background-color:#FFF;display:block;padding-top:15px}
.banner-text .center{text-align:center}
.banner-text .numberbox{padding:15px}
.banner-text .numberbox .north-number{float:left;background-color:#0c2c9b;font-size:35px;width:200px;text-align:center;color:#FFF;padding:20px 50px;border-radius:10px}
.banner-text .numberbox .north-number a{color:#FFF;text-decoration:none;}
.banner-text .numberbox .south-number{float:right;background-color:#0c2c9b;font-size:35px;width:200px;text-align:center;color:#FFF;padding:20px 50px;border-radius:10px}
.banner-text .numberbox .south-number a{color:#FFF;text-decoration:none;}
#dMiddle{width:100%;background-image:none;background-color:#FFF;border-top:1px solid #ffbe14}
#dMiddleContent{width:448px;margin:0 0 0 15px}
#dMiddleContent img{max-width:100%;height:inherit}
.servicesBox{width:100%;float:none;background-color:#f7f7f7;margin-bottom:15px}
.servicesBoxTop{background-image:none;background-color:#0c2c9b;width:100%;border-radius:10px 10px 0 0;height:inherit}
.servicesBoxMiddle{width:100%;background-image:none;background-color:#f7f7f7}
.servicesBoxFooter{display:none}
#dFooter{width:100%;background-image:none;background-color:#FFF;border-radius:0 0 10px 10px;margin-bottom:20px;height:inherit;border-top:1px solid #ffbe14}
#dFooter p{padding:10px 0}
.projectPanel{width:100%}
.servicesBoxTop p{padding:15px 0}
.projectTop{background-image:none;background-color:#0c2c9b;width:100%;border-radius:10px 10px 0 0;height:inherit}
#dMiddleContent .projectTop p{padding:15px 0;text-align:center}
.projectMiddle{width:100%;background-image:none;background-color:#f7f7f7}
.projectFooter{display:none}
#dMiddleContent table.testimonial td:first-child img{min-width:50px}
#dMiddleContent table.testimonial td:last-child p{margin-top:0}
.contactorm .formfild:last-child label{display:none}
}
@media(max-width:767px) {
#dOuterContainer{width:100%}
#dTopNav ul{display:block}
#dTopNav ul li{float:none;border-right:0}
#dTopNav ul li a{padding:10px 15px;border-bottom:1px solid #0d257d}
.banner-text .center img{max-width:100%;height:inherit}
.banner-text .numberbox .north-number{font-size:18px;width:40%;padding:20px}
.banner-text .numberbox .south-number{font-size:18px;width:40%;padding:20px}
#dMiddleContent{width:94%;margin:0 3%;float:none}
#dMiddleRight{display:none}
.ourservices{display:block;width:94%;margin:0 3%;padding-bottom:10px}
.ourservices h2{font-size:2em;font-weight:700;color:#233677}
.ourservices ul{margin:0;padding:0 0 20px;margin-bottom:5px}
.ourservices ul li{background:url(/_images/check.png) 0 7px;background-repeat:no-repeat;padding:5px 0 2px 25px;list-style-type:none}
#dFooter{border-radius:0;margin-bottom:0}
#dFooter p{padding:10px 15px}
.contactorm .formfild label{width:100%}
.contactorm .formfild input,.contactorm .formfild textarea{width:80%;border:1px solid #CCC;padding:5px}
.contactorm .formfild input[type=submit],.contactorm .formfild input[type=reset]{width:90px;border:none;background-color:#0c2c9b;color:#FFF;padding:10px;font-size:16px}
#lightbox #outerImageContainer{max-width:80%;width:inherit!important;height:inherit!important}
#lightbox #imageContainer img{max-width:100%}
#imageDataContainer{width:inherit!important;max-width:80%}
#dMiddleContent table.testimonial td:last-child p{margin-right:5px;}
}
@media(max-width:480px) {
.headright{margin:34px 10px 0}
.emergancytext{font-size:15px}
.banner-text{padding-top:0}
.banner-text .numberbox .north-number{font-size:24px;width:100%;padding:15px 0;margin:auto;float:none}
.banner-text .numberbox .south-number{font-size:24px;width:100%;padding:20px;padding:15px 0;margin:auto;float:none;margin-top:15px}
#dMiddleContent h2{font-size:1.5em;text-align:center}
.contactorm{float:none;width:100%}
.contactdetail{float:none;width:100%;margin-top:15px}
.contactorm .formfild input,.contactorm .formfild textarea{width:95%;border:1px solid #CCC;padding:5px}
}